/* magi.css                      */
/* まぎのいえトップ用CSSファイル */
/* 最終更新日：2004/02/17        */

/* 基本CSS読みこみ */
@import url(../../css/basic.css);

/* ページ全体 */
BODY {
  color: #000000;
  background-color: #ccffcc;
  background-image: url(../../image/umi2.gif);
  cursor: auto;
  scrollbar-arrow-color: #ffffff;
  scrollbar-face-color: #9f9df9;
  scrollbar-track-color: #ccffcc;
}

/* ページヘッダ */
.header {
  font-size: x-small;
  text-align: left;
}

/* ページフッタ */
.footer {
  font-size: x-small;
  text-align: center;
}

/* 囲みつき引用 */
.blockquotemode {
  /* == ボーダー == */
  border-style: solid; /* 実線 */
  border-width: 1px 2px 2px 1px; /* 上、右、下、左 */
  border-color: #4169e1;

  /* == マージン == */
  margin: 1em 2em 10px 4em; /* 上、右、下、左 */

  /* == パディング == */
  padding: 6px 0 5px 10px; /* 上、右、下、左 */
}

/* 囲みつき引用２ */
.column {
  /* == 背景色 == */
  background-color: #ede8da;

  /* == ボーダー == */
  border-style: solid; /* 実線 */
  border-width: 1px 2px 2px 1px; /* 上、右、下、左 */
  border-color: #4169e1;

  /* == パディング == */
  padding: 6px 2px 5px 2px; /* 上、右、下、左 */
}

/* サブタイトル */
span.subtitle {
  font-size: medium;
}

/* サイト更新日 */
.siteupdate {
  font-size: medium;
  color: #ff0000;
}

/* コンテンツ更新日 */
.updateinfo {
  font-size: x-small;
  color: #ff0000;
}

/* コンテンツ説明 */
.contentinfo {
  font-size: xx-small;
}

/* トップ右側の背景など */
.rightcontent {
  background-color: #ede8da;
  text-align: center;
}

/* 日記用 */
.diary {
  font-size: x-small;
}

/* お約束用 */
.copys {
  font-size: x-small;
}

/* テーブルタグ */
table.menu {
  width: auto;
  border: 1px solid silver;
  text-align: left;
  border-collapse: collapse;
  empty-cells: hide;
  color: #000000;
  background-color: #ede8da;
}

tr.menu {
  color: #000000;
  background-color: #ede8da;
}

th.menu {
  color: #ffffff;
  background-color: #9f9df9;
}

td.menu {
  white-space: nowrap;
  color: #000000;
  background-color: #ede8da;
}

/* ヘッダ(トップページ限定) */
h2.top {
  font-size: small;
  font-weight: bold;
  background-color: #9f9df9;
  text-align: left;
}

/* クラス */
#menu {
  width: auto;
  margin-left: 0px;
  margin-right: 10px;
  padding: 0px;
  color: Black;
  background-color: transparent;
  float: left;
}

#main {
  width: 70%;
  height: auto;
  border: 1px solid Silver;
  margin: 0px;
  padding: 0px;
  color: Black;
  background-color: #ede8da;
  float: left;
}

#footer {
  width: auto;
  border-top: 5px solid #ffd700;
  text-align: right;
  margin-top: 10px;
  clear: both;
}
